
#top .mod_socials a {margin-top: 4px;}

#top .mod_socials a i
{
	display: inherit;
}

@media only screen and (min-width: 800px) {
  .mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside h4 {
    height: 4em;
  }
}

.notelist .submit_container input.submit {
  background-color: #999999;
}

.abi_google_maps {
  margin-bottom: -8px;
}

.mod_customcataloglist.cc_maschinen .item-highlight-icon,
.mod_customcataloglist.cc_gebrauchtmaschinen .item-highlight-icon {
  display: none;
}

.mod_customcatalogreader.cc_maschinen .single-metadata {
  margin-top: 0 !important;
}

.mod_customcatalogreader.cc_maschinen  .table-striped .ce_downloads_box_inside  {
  padding-left: 0;
}

.ce_tabs .tabs li {
  cursor: pointer;
}

.mod_customcatalogreader > .back a {
  display: none
}

.submit.clear_filters {
  display: none;
}

a.abi {
  color: #0AAF9F;
}

.mod_customcatalogreader.cc_maschinen .table-striped .ce_downloads_box_inside {
  background: none;
}

/**************Silbentrennung ausschalten*/
h1, h2, h3, h4, h5, h6, .no-hyphen span {
  hyphens: none !important;
}

.social_media_banner h3 {
  line-height: 1.5;
}

.ce_text_extented ul,
.ext-pdf {
  list-style-type: disc;
  margin-left: 20px;
  padding-left: 0;
}

.textarea a {
  text-decoration: underline;
}




/* montserrat-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v26-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/montserrat-v26-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-500 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/montserrat-v26-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-500italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/montserrat-v26-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat-v26-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-600italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/montserrat-v26-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v26-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/montserrat-v26-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-800 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/montserrat-v26-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-800italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/montserrat-v26-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-900 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat-v26-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* montserrat-900italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/montserrat-v26-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  
  
  
/**
 * DEMO: cc_maschinen
 */

/* =============================================================================
 * cc_maschinen list
 * ========================================================================== */

.mod_customcataloglist.cc_maschinen .entry {
	margin-bottom: 35px;
}

.mod_customcataloglist.cc_maschinen .item-inside {
	overflow: hidden;
	border: 1px solid rgb(238,238,238);
	background: rgb(245,245,245);
	position: relative;
}

.mod_customcataloglist.cc_maschinen .item-leftside {
	float: left;
	width: 35%;
	position: relative;
}

.mod_customcataloglist.cc_maschinen .item-rightside {
	float: left;
	width: 65%;
	background: rgb(255,255,255);
}

.mod_customcataloglist.cc_maschinen .item-link-youtube,
.mod_customcataloglist.cc_maschinen .item-link-detail {
	width: 48%;
	display: inline-block;
	padding: 10px;
}

.mod_customcataloglist.cc_maschinen .item-link-youtube i,
.mod_customcataloglist.cc_maschinen .item-link-detail i {
	margin-right: 5px;
	font-size: 0.8em;
}

.mod_customcataloglist.cc_maschinen .item-rightside h4 {
	background: rgb(250,250,250);
	padding: 10px 20px;
	margin-bottom: 0;
}

.mod_customcataloglist.cc_maschinen .item-rightside .item-content {
	overflow: hidden;
	padding: 20px;
	border-bottom: 1px solid rgb(245,245,245);
}

.mod_customcataloglist.cc_maschinen .item-rightside .item-content-col1 {
	float: left;
	width: 70%;
	min-height: 85px;
}

.mod_customcataloglist.cc_maschinen .item-rightside .item-content-col2 {
	float: left;
	width: 30%;
	font-size: 2em;
	line-height: 1em;
	text-align: right;
}

.mod_customcataloglist.cc_maschinen .item-rightside ul {
	overflow: hidden;
	padding: 10px 20px;
}

.mod_customcataloglist.cc_maschinen .item-rightside li {
	width: 50%;
	float: left;
	margin-bottom: 5px;
}

.mod_customcataloglist.cc_maschinen .item-state {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 10;
	background: rgb(92,184,92);
	color: rgb(255,255,255);
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	padding: 0 7px;
	border-radius: 2px;
}

.mod_customcataloglist.cc_maschinen .item-rightside li .ce_tags {
	display: inline-block;
}

.mod_customcataloglist.cc_maschinen .item-rightside li i {
	width: 25px;
}

.mod_customcataloglist.cc_maschinen .item-leftside .image_container img {
	height: 238px;
	width: auto;
	max-width: none;
}

.mod_customcataloglist.cc_maschinen .notelistamount,
.mod_customcataloglist.cc_maschinen .notelist .submit_container input.update {
	display: none;
}

.mod_customcataloglist.cc_maschinen .notelist .submit_container input.submit {
	width: auto;
	padding: 3px 10px;
	min-width: 80px;
}

.mod_customcataloglist.cc_maschinen .ce_number {
	display: inline-block;
}

/* =============================================================================
 * cc_maschinen list/grid
 * ========================================================================== */

.mod_customcataloglist.cc_maschinen.grid-view .item-wrapper {
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.mod_customcataloglist.cc_maschinen.grid-view .entry {
	flex: 0 0 33.333%;
	padding-left: 1%;
	padding-right: 1%;
}

.mod_customcataloglist.cc_maschinen.grid-view .item-leftside,
.mod_customcataloglist.cc_maschinen.grid-view .item-rightside {
	float: none;
	width: 100%;
}

.mod_customcataloglist.cc_maschinen.grid-view .item-leftside .image_container img {
	height: auto;
	width: 100%;
	max-width: 100%;
}

.mod_customcataloglist.cc_maschinen.grid-view .item-link-youtube, .mod_customcataloglist.cc_maschinen .item-link-detail {
	padding-left: 20px;
}

.mod_customcataloglist.cc_maschinen.grid-view .item-rightside .item-content-col1,
.mod_customcataloglist.cc_maschinen.grid-view .item-rightside .item-content-col2 {
	width: 100%;
	float: none;
	text-align: left;
}

.mod_customcataloglist.cc_maschinen.grid-view .notelist {
	margin-bottom: 15px;
}

@media only screen and (max-width: 970px) {
	.mod_customcataloglist.cc_maschinen.grid-view .entry {
		width: 50%;
	}
}

/* =============================================================================
 * cc_maschinen teaser
 * ========================================================================== */

.mod_customcataloglist.cc_maschinen_teaser .item-content-col1,
.mod_customcataloglist.cc_maschinen_teaser .notelist,
.mod_customcataloglist.cc_maschinen_teaser .item-link-detail,
.mod_customcataloglist.cc_maschinen_teaser .item-link-youtube {
	display: none;
}

.mod_customcataloglist.cc_maschinen_teaser .item-rightside h4 {
	margin: 0;
	font-size: 1.2em;
}

.mod_customcataloglist.cc_maschinen_teaser .item-rightside .item-content-col2 {
	font-size: 1.3em;
	text-align: right!important;
}

.mod_customcataloglist.cc_maschinen_teaser .item-rightside .item-content {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* =============================================================================
 * item highlight w/star
 * ========================================================================== */

.mod_customcataloglist.cc_maschinen .item-highlight-icon {
	background: rgba(0,0,0,0.1);
	color: rgb(255,255,255);
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 26px;
	margin-right: -30px;
	line-height: 30px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform-origin: top;
	padding: 0 1em;
	font-size: 0.8em;
	text-align: center;
}

/* =============================================================================
 * cc_maschinen view-switcher
 * ========================================================================== */

.mod_customcataloglist.cc_maschinen.notelist-view .list-options {
	display: none;
}

.mod_customcataloglist.cc_maschinen.cc_maschinen_teaser .list-options {
	display: none;
}

.mod_customcataloglist.cc_maschinen .list-options {
	margin-bottom: 14px;
	display: inline-block;
	border: 1px solid rgb(220,220,220);
	border-radius: 2px;
	overflow: hidden;
}

.mod_customcataloglist.cc_maschinen .list-options i {
	line-height: 35px;
	width: 50px;
	text-align: center;
	cursor: pointer;
	float: left;
}

.mod_customcataloglist.cc_maschinen .list-options i.fa-th {
	border-left: 1px solid rgb(220,220,220);
}

.mod_customcataloglist.cc_maschinen .list-options i.fa-list {
	background: rgb(250,250,250);
}

.mod_customcataloglist.cc_maschinen .list-options i.fa-list {
	background: rgb(240,240,240);
}

.mod_customcataloglist.cc_maschinen.grid-view .list-options i.fa-list {
	background: rgb(250,250,250);
}

.mod_customcataloglist.cc_maschinen.grid-view .list-options i.fa-th {
	background: rgb(240,240,240);
}

.mod_customcataloglist.cc_maschinen.grid-view .item-rightside h4 {
	margin-bottom: 0;
	font-size: 1em;
}

/* =============================================================================
 * cc_maschinen reader
 * ========================================================================== */

.mod_customcatalogreader.cc_maschinen .single-leftside {
	width: 58%;
	float: left;
}

.mod_customcatalogreader.cc_maschinen .single-rightside {
	width: 42%;
	float: left;
	padding-left: 30px;
}

.mod_customcatalogreader.cc_maschinen .single-top-content {
	overflow: hidden;
}

.mod_customcatalogreader.cc_maschinen .single-price strong {
	background: rgb(50,50,50);
	color: rgb(255,255,255);
	font-size: 2.5em;
	font-weight: bold;
	display: inline-block;
	padding: 0 15px;
	border-radius: 2px;
	margin-right: 20px;
	line-height: 3rem;
}

.mod_customcatalogreader.cc_maschinen .single-price span {
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	display: inline-block;
	margin: 10px 0;
}

.mod_customcatalogreader.cc_maschinen .single-metadata {
	border-top: 1px solid rgb(221,221,221);
	border-bottom: 1px solid rgb(221,221,221);
	margin: 20px 0;
	overflow: hidden;
}

.mod_customcatalogreader.cc_maschinen .single-metadata strong {
	display: block;
}

.mod_customcatalogreader.cc_maschinen .single-metadata-col1,
.mod_customcatalogreader.cc_maschinen .single-metadata-col2,
.mod_customcatalogreader.cc_maschinen .single-metadata-col3 {
	width: 33.333%;
	float: left;
	font-size: 1.2em;
}

.mod_customcatalogreader.cc_maschinen .single-metadata-col2 {
	border-left: 1px solid rgb(221,221,221);
	border-right: 1px solid rgb(221,221,221);
	padding-left: 10px;
}

.mod_customcatalogreader.cc_maschinen .single-metadata-col3 {
	padding-left: 10px;
}

.mod_customcatalogreader.cc_maschinen table.table-striped {
	width: 100%;
	margin-bottom: 20px;
}

.mod_customcatalogreader.cc_maschinen table.table-striped td {
	padding: 5px;
}

.mod_customcatalogreader.cc_maschinen table.table-striped tr {
	background: rgba(0,0,0,0.03);
}

.mod_customcatalogreader.cc_maschinen table.table-striped tr:nth-child(odd) {
	background: none;
}

.mod_customcatalogreader.cc_maschinen .notelistamount {
	display: none;
}

.mod_customcatalogreader.cc_maschinen .notelist input.submit {
	width: auto;
}

.mod_customcatalogreader.cc_maschinen .notelist input.update {
	display: none;
}

.mod_customcatalogreader.cc_maschinen .ce_tabs {
	margin: 35px 0;
}

.mod_customcatalogreader.cc_maschinen .ce_tabs .tabs.classic ul li.active {
	background: rgb(255,255,255);
}

.mod_customcatalogreader.cc_maschinen .ce_tabs .panes {
	background: rgb(255,255,255);
	padding: 30px;
}

.mod_customcatalogreader.cc_maschinen .single-features ul {
	overflow: hidden;
}

.mod_customcatalogreader.cc_maschinen .single-features li {
	width: 33.333%;
	float: left;
	margin-bottom: 4px;
}

.mod_customcatalogreader.cc_maschinen .single-print {
	margin: 12px 0 5px 0;
}

.mod_customcatalogreader.cc_maschinen .single-print a,
.mod_customcatalogreader.cc_maschinen .single-mail a {
	color: rgb(140,140,140);
}

.mod_customcatalogreader.cc_maschinen .single-print a:hover,
.mod_customcatalogreader.cc_maschinen .single-mail a:hover {
	color: rgb(50,50,50);
}

.mod_customcatalogreader.cc_maschinen .single-print i,
.mod_customcatalogreader.cc_maschinen .single-mail i {
	margin-right: 5px;
}

.notelist .submit_container input.submit:hover {
	opacity: 0.9;
}

.mod_customcatalogreader.cc_maschinen .ce_number {
	display: inline-block;
}

/* =============================================================================
 * cc_gebrauchtmaschinen list
 * ========================================================================== */

 .mod_customcataloglist.cc_gebrauchtmaschinen .entry {
	margin-bottom: 35px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-inside {
	overflow: hidden;
	border: 1px solid rgb(238,238,238);
	background: rgb(245,245,245);
	position: relative;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-leftside {
	float: left;
	width: 35%;
	position: relative;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside {
	float: left;
	width: 65%;
	background: rgb(255,255,255);
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-link-youtube,
.mod_customcataloglist.cc_gebrauchtmaschinen .item-link-detail {
	width: 48%;
	display: inline-block;
	padding: 10px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-link-youtube i,
.mod_customcataloglist.cc_gebrauchtmaschinen .item-link-detail i {
	margin-right: 5px;
	font-size: 0.8em;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside h4 {
	background: rgb(250,250,250);
	padding: 10px 20px;
	margin-bottom: 0;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside .item-content {
	overflow: hidden;
	padding: 20px;
	border-bottom: 1px solid rgb(245,245,245);
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside .item-content-col1 {
	float: left;
	width: 70%;
	min-height: 85px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside .item-content-col2 {
	float: left;
	width: 30%;
	font-size: 2em;
	line-height: 1em;
	text-align: right;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside ul {
	overflow: hidden;
	padding: 10px 20px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside li {
	width: 50%;
	float: left;
	margin-bottom: 5px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-state {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 10;
	background: rgb(92,184,92);
	color: rgb(255,255,255);
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	padding: 0 7px;
	border-radius: 2px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside li .ce_tags {
	display: inline-block;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-rightside li i {
	width: 25px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .item-leftside .image_container img {
	height: 238px;
	width: auto;
	max-width: none;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .notelistamount,
.mod_customcataloglist.cc_gebrauchtmaschinen .notelist .submit_container input.update {
	display: none;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .notelist .submit_container input.submit {
	width: auto;
	padding: 3px 10px;
	min-width: 80px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .ce_number {
	display: inline-block;
}

/* =============================================================================
 * cc_gebrauchtmaschinen list/grid
 * ========================================================================== */

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-wrapper {
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .entry {
	flex: 0 0 33.333%;
	padding-left: 1%;
	padding-right: 1%;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-leftside,
.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-rightside {
	float: none;
	width: 100%;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-leftside .image_container img {
	height: auto;
	width: 100%;
	max-width: 100%;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-link-youtube, .mod_customcataloglist.cc_gebrauchtmaschinen .item-link-detail {
	padding-left: 20px;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-rightside .item-content-col1,
.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-rightside .item-content-col2 {
	width: 100%;
	float: none;
	text-align: left;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .notelist {
	margin-bottom: 15px;
}

@media only screen and (max-width: 970px) {
	.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .entry {
		width: 50%;
	}
}

/* =============================================================================
 * cc_gebrauchtmaschinen teaser
 * ========================================================================== */

.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .item-content-col1,
.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .notelist,
.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .item-link-detail,
.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .item-link-youtube {
	display: none;
}

.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .item-rightside h4 {
	margin: 0;
	font-size: 1.2em;
}

.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .item-rightside .item-content-col2 {
	font-size: 1.3em;
	text-align: right!important;
}

.mod_customcataloglist.cc_gebrauchtmaschinen_teaser .item-rightside .item-content {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* =============================================================================
 * item highlight w/star
 * ========================================================================== */

.mod_customcataloglist.cc_gebrauchtmaschinen .item-highlight-icon {
	background: rgba(0,0,0,0.1);
	color: rgb(255,255,255);
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 26px;
	margin-right: -30px;
	line-height: 30px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform-origin: top;
	padding: 0 1em;
	font-size: 0.8em;
	text-align: center;
}

/* =============================================================================
 * cc_gebrauchtmaschinen view-switcher
 * ========================================================================== */

.mod_customcataloglist.cc_gebrauchtmaschinen.notelist-view .list-options {
	display: none;
}

.mod_customcataloglist.cc_gebrauchtmaschinen.cc_gebrauchtmaschinen_teaser .list-options {
	display: none;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .list-options {
	margin-bottom: 14px;
	display: inline-block;
	border: 1px solid rgb(220,220,220);
	border-radius: 2px;
	overflow: hidden;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .list-options i {
	line-height: 35px;
	width: 50px;
	text-align: center;
	cursor: pointer;
	float: left;
}

.mod_customcataloglist.cc_gebrauchtmaschinen .list-options i.fa-th {
	border-left: 1px solid rgb(220,220,220);
}

.mod_customcataloglist.cc_gebrauchtmaschinen .list-options i.fa-list {
	background: rgb(250,250,250);
}

.mod_customcataloglist.cc_gebrauchtmaschinen .list-options i.fa-list {
	background: rgb(240,240,240);
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .list-options i.fa-list {
	background: rgb(250,250,250);
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .list-options i.fa-th {
	background: rgb(240,240,240);
}

.mod_customcataloglist.cc_gebrauchtmaschinen.grid-view .item-rightside h4 {
	margin-bottom: 0;
	font-size: 1em;
}

/* =============================================================================
 * cc_gebrauchtmaschinen reader
 * ========================================================================== */

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-leftside {
	width: 58%;
	float: left;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-rightside {
	width: 42%;
	float: left;
	padding-left: 30px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-top-content {
	overflow: hidden;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-price strong {
	background: rgb(50,50,50);
	color: rgb(255,255,255);
	font-size: 2.5em;
	font-weight: bold;
	display: inline-block;
	padding: 0 15px;
	border-radius: 2px;
	margin-right: 20px;
	line-height: 3rem;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-price span {
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	display: inline-block;
	margin: 10px 0;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata {
	border-top: 1px solid rgb(221,221,221);
	border-bottom: 1px solid rgb(221,221,221);
	margin: 20px 0;
	overflow: hidden;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata strong {
	display: block;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata-col1,
.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata-col2,
.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata-col3 {
	width: 33.333%;
	float: left;
	font-size: 1.2em;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata-col2 {
	border-left: 1px solid rgb(221,221,221);
	border-right: 1px solid rgb(221,221,221);
	padding-left: 10px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-metadata-col3 {
	padding-left: 10px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen table.table-striped {
	width: 100%;
	margin-bottom: 20px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen table.table-striped td {
	padding: 5px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen table.table-striped tr {
	background: rgba(0,0,0,0.03);
}

.mod_customcatalogreader.cc_gebrauchtmaschinen table.table-striped tr:nth-child(odd) {
	background: none;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .notelistamount {
	display: none;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .notelist input.submit {
	width: auto;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .notelist input.update {
	display: none;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .ce_tabs {
	margin: 35px 0;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .ce_tabs .tabs.classic ul li.active {
	background: rgb(255,255,255);
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .ce_tabs .panes {
	background: rgb(255,255,255);
	padding: 30px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-features ul {
	overflow: hidden;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-features li {
	width: 33.333%;
	float: left;
	margin-bottom: 4px;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-print {
	margin: 12px 0 5px 0;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-print a,
.mod_customcatalogreader.cc_gebrauchtmaschinen .single-mail a {
	color: rgb(140,140,140);
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-print a:hover,
.mod_customcatalogreader.cc_gebrauchtmaschinen .single-mail a:hover {
	color: rgb(50,50,50);
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .single-print i,
.mod_customcatalogreader.cc_gebrauchtmaschinen .single-mail i {
	margin-right: 5px;
}

.notelist .submit_container input.submit:hover {
	opacity: 0.9;
}

.mod_customcatalogreader.cc_gebrauchtmaschinen .ce_number {
	display: inline-block;
}
  
  